#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-2cNlhxuynBUGfhfiVX5Skp
key:                  yesod-auth-1.6.10.1-2cNlhxuynBUGfhfiVX5Skp
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  03bbea263776e5e29062576691f87828
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-2cNlhxuynBUGfhfiVX5Skp
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    authenticate-1.3.5-GtCUnZfLcxrxCnzTCdao7 base-4.14.1.0
    base16-bytestring-1.0.1.0-9cyLOhkgFxfC95uDaqg8ns
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-2jAf2LBJOwrUKnVJ2nGBU
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR containers-0.6.2.1
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm
    email-validate-2.3.2.13-8KVt0MiVqXx4HuJY74IEQw
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-client-tls-0.3.5.3-Ci9QhsqkwgU7bOC45gcWyl
    http-conduit-2.3.7.4-GZSVyrfcBFvreFKyuYcO9
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    nonce-1.0.7-IPeBfJsIVi7KMmf0r2nbBY
    persistent-2.11.0.2-KI9Bx8r4OrSCC71xYAeBqK
    random-1.2.0-LHRkkrhiGQLBP4uqbvAKDd
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-E6E3hmfyWMB2j5iZdP5WQr template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-CNLZnAW2Yyi8Jsnim27WEY
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    yesod-core-1.6.18.8-IEq7ZwnOwYlLwyRvFn3t85
    yesod-form-1.6.7-JmNubyiBzpsKqnIOn5RklP
    yesod-persistent-1.6.0.5-4GLx5mOGwfcBhaa8dvZ1tA

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

